| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # Wrapper4DOMInputSource.hpp File Reference Include dependency graph for Wrapper4DOMInputSource.hpp: Go to the source code of this file.
## Compounds
class | Wrapper4DOMInputSource
| Wrap a DOMInputSource object to a SAX InputSource. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMInputSource
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMInputSource

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.